using UnityEngine;
using UnityEngine.UI;
using System.Collections;

public class EggScorePip : MonoBehaviour {

    public int Number;
    public Image Pip;
    public Sprite SafeSprite;
    public Sprite GoneSprite;

    void Update()
    {
        if (ScoreBoard.instance.EggsLeft >= Number)
            Pip.sprite = SafeSprite;
        else
            Pip.sprite = GoneSprite;
    }
	
}
